Subject: Re: Nõustamiskohtumine
From: Margus Meigo <[email-masked]>
To: Eve Asejev <[email-masked]>
Date: Wed, 10 Nov 2021 04:40:20 +0200

Tänud arusaadav,
Võimalik on kindlasti, mitut moodi, aga ju siis pole tööeestkirjades
lubatud.

Räägime ametkonnaga, ehk saavad selle nupukese integreerida, ideaalis on
see tarkvaal üks nupp, eelseadistatud, millele vajutades see ise kogu
sonumi saadab vastavalt kalendri ajale. NIng mis ise seda omakorda kindel
aeg enne tähtpäeva teha saab.

See suureks abiks paljudele ja hoiab meid liialt nutistumast.

Kohtumiseni!

On Tue, Nov 9, 2021 at 5:45 PM Eve Asejev <[email-masked]> wrote:

> Tere
>
>
>
> Kahjuks ei ole meil tõesti võimalik meeldetuletust saata SMS-iga. Saatsin
> kirja enne seda, kui olin saanud Teiega hiljem rääkida. Nagu telefoni teel
> kokku leppisime, ootan Teid siis kohapeale 15.11.2021 kell 11.30.
>
>
>
> Lugupidamisega
>
>
>
> *Eve* *Asejev*
> Viljandimaa osakond
> juhtumikorraldaja I
>
> Toetame töö ja töötaja leidmisel!
> 435 0050
> tootukassa.ee <https://www.tootukassa.ee/>
> facebook.com/eestitootukassa <https://www.facebook.com/eestitootukassa>
> youtube.com/tootukassa <https://www.youtube.com/user/tootukassa>
>
> <https://www.tootukassa.ee/>
>
> *From:* Margus Meigo <[email-masked]>
> *Sent:* Monday, April 12, 2021 9:40 PM
> *To:* Eve Asejev <[email-masked]>; info <[email-masked]>
> *Cc:* [email-masked]
> *Subject:* Re: Nõustamiskohtumine
>
>
>
> * TÄHELEPANU: *See kiri on sulle saadetud väljastpoolt meie
> organisatsiooni. Palun ära ava selles olevaid linke ja faile enne, kui oled
> veendunud nende ohutuses.
>
>
>
>
>
> Tervist,
>
> Nagu ma ütlesin, mul ei ole alati ligipääsu internetti ja ei suuda vaadata
> kalendreid, kuna ei kasuta aega.
>
> Korduvalt öelnud, ka eelmisele kontrile, et KINDLAKS abiks on kui mulle
> SMS saata ette teatega, Millegi pärast sellest katekooriliselt keeldutakse
> kuigi see ei võta rohkem aega kui emaili saatmine, arvatvasti lihtsamgi
> veel.
> Lisaks saab töötukassa programeerida lihtsa SMS teavitus süsteemi neile
> kellel vaja.
>
>
> *MIs aga telefini kõnesse puutub, siis lasite kutsuda telefoni ainult väga
> lühikest aega, enne kui sain vastu võtta oli juba katkenud. *
>
> *Kohe helistasin ka tagasi (seda on ju telefonist ja teie enda kõne logist
> näha),* kaks korda, teisel korral inimene võttis vastu ja suunas teile
> edasi peale pikka ootamist.
>
> Aega ma ju ette ei teadnud ka arvestada millal oodata kone sest sms tevet
> ei tulnud, telefonis mul lihtne neid asju näha. Internett aga enemasti saab
> otsa kiiresti ja hetkel poel raha olnud , et neti teenust avatud hoida
> pidevalt.
>
> Proovige mitte olla nii jäik.
>
>
> Margus Meigo
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
> On Tue, Nov 9, 2021 at 2:44 PM Eve Asejev <[email-masked]>
> wrote:
>
> Tere
>
>
>
> Täna, 09.11.2021 kell 14.30 oli kokkulepitud nõustamise aeg telefoni teel.
> Helistasin Teile kokkulepitud ajal, kuid Te ei võtnud telefoni vastu. Panin
> Teile uue aja Töötukassa Viljandimaa osakonda kohapeale 15.11.2021 kell
> 9.30.
>
>
>
> Lugupidamisega
>
>
>
> *Eve* *Asejev*
> Viljandimaa osakond
> juhtumikorraldaja I
>
> Toetame töö ja töötaja leidmisel!
> 435 0050
> tootukassa.ee <https://www.tootukassa.ee/>
> facebook.com/eestitootukassa <https://www.facebook.com/eestitootukassa>
> youtube.com/tootukassa <https://www.youtube.com/user/tootukassa>
>
> <https://www.tootukassa.ee/>
>
>